
.password-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.input-wrapper {
	position: relative;
	width: 250px;
	margin-top: 15px;
}

.input-wrapper input {
	min-width: 220px;
	padding: 10px;
	border-radius: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

.input-wrapper i {
	position: absolute;
	right: 20px;
	top: 32px;
	color: grey;
	cursor: pointer;
}

.valid_password,
.conf_password {
	font-size: 12px;
	margin-left: 5px;
	color: rgb(229, 226, 226);
}

.alert {
	color: brown;
}

.btn {
	width: 150px;
	padding: 9px;
	margin-top: 30px;
	border-radius: 5px;
	cursor: pointer;
}

.error {
	color: red;
	margin-top: 5px;
}
